/*background*/
body {
  background-image: url("https://spoonienet.com/Images/ProgrammingBackground.png");
}

/* unvisited link */
a:link {
  color: #84156e;
}

/* visited link */
a:visited {
  color: #84156e;
}

/* mouse over link */
a:hover {
  color: #ffccff;
}

/* selected link */
a:active {
  color: #84156e;
}